<div class="col-xs-12 col-sm-12 col-md-12">
    <div class="pad box-grow">
        <div class="card">
            <div class="title">{{title}}</div>
            <div class="table-wrapper">
                <table class="data-table stripe display" style="width: 100%;"></table>
            </div>
        </div>
    </div>
</div>